> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 区域信息

> Get Zone status

<Tip>
  请将 API 令牌粘贴到“授权”字段。 如需获取令牌，请创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml GET /zone
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone:
    get:
      description: Get Zone status
      parameters:
        - in: query
          name: zone
          description: Zone Info
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  created: '2024-10-28T15:58:10.593Z'
                  password:
                    - zone-passowrd
                  ips:
                    - any
                  plan:
                    start: '2024-10-31T13:38:23.665Z'
                    product: dc
                    type: static
                    ip_fallback: 1
                    ips_type: shared
                    ips: 120
                    bandwidth: unlimited
                    unl_bw_tiers: std
                    auto_cost_override:
                      ip_bw: 1
                      price_group: shared
                  description: hash
                  perm: country
        '400':
          description: Missing zone parameter
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````